Announcement

Collapse
No announcement yet.

Form Field Alignment

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Puntoboy
    replied
    Originally posted by Wayne Luke View Post

    Hosts can actually run multiple versions of PHP on the same server and restrict PHP 5.4 or higher to your site and other sites that need it. Running PHP 5.2.3 should be considered a security risk as it is unsupported at this time.

    https://www.sitepoint.com/run-multip...hp-one-server/

    If you have cPanel on your server, this is even easier and you can probably change the version right in cPanel.
    My new host is running PHP5.3, not 5.2.3. Not a problem though for now as I've managed to fix the issue. There was a plugin causing the problem. I disabled it and he formatting is correct.

    Lots of other issues to fix though

    Leave a comment:


  • Wayne Luke
    replied
    Originally posted by Puntoboy View Post

    Unfortunately I can't upgrade to 4.2.3 as the host only has PHP5.3 installed. They cannot upgrade as it will affect the other customers. I'm just about to upgrade to the latest 4.2.2 released however to see if it fixes the problem. We also have a double post issue that I hope it fixes.
    Hosts can actually run multiple versions of PHP on the same server and restrict PHP 5.4 or higher to your site and other sites that need it. Running PHP 5.2.3 should be considered a security risk as it is unsupported at this time.

    https://www.sitepoint.com/run-multip...hp-one-server/

    If you have cPanel on your server, this is even easier and you can probably change the version right in cPanel.

    Leave a comment:


  • Trevor Hannant
    replied
    Please fill out a support ticket at:

    http://members.vbulletin.com/members...ontactform.php

    Please include a complete description of the problem and be sure to include the login info to your Admin CP, phpMyAdmin and FTP in the 'Sensitive Data' field.

    Leave a comment:


  • Puntoboy
    replied
    No dice. Upgrading to 4.2.2 Patch 4 hasn't fixed the problem.

    Leave a comment:


  • Puntoboy
    replied
    Originally posted by Trevor Hannant View Post
    Upgrade to 4.2.3 - do you have the same issue?
    Unfortunately I can't upgrade to 4.2.3 as the host only has PHP5.3 installed. They cannot upgrade as it will affect the other customers. I'm just about to upgrade to the latest 4.2.2 released however to see if it fixes the problem. We also have a double post issue that I hope it fixes.

    Leave a comment:


  • Trevor Hannant
    replied
    Upgrade to 4.2.3 - do you have the same issue?

    Leave a comment:


  • Puntoboy
    replied
    That's the first thing I tried and unfortunately, yes it does still occur.

    Leave a comment:


  • Wayne Luke
    replied
    If you create a new style with no parent does the same issue continue happening while using that new style?

    Leave a comment:


  • Puntoboy
    started a topic Form Field Alignment

    Form Field Alignment

    Hello, I've just taken over a forum and one of the issues I'm trying to fix is that the form fields seem to be out of alignment, For example, the attached image shows the registration page. The text is overlapping and forcing the text boxes out of alignment.

    How can I fix this?

Related Topics

Collapse

Working...
X